Repocop reports by srpm

  rpm id test status message
Pymacs-0.24-alt1beta2.2.noarch sisyphus_check fail sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/Pymacs-0.24-alt1beta2.2.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/Pymacs-0.24-alt1beta2.2.noarch.rpm: The use of such a license name is ambiguous: GPL

generated by repocop at Thu Feb 27 04:36:31 2020